<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <item name="tag_sel_id" type="id" />
    <item name="tag_bean" type="id" />
    <item name="tag_layout_type" type="id" />
</resources>